
.sample-window {
  width: 350px;
  padding: 5px;
  border: 2px solid #186db4;
  background-color: #fff;
  display: none;
}

.plainmodal-close {
  cursor: pointer;
}

.sample-window .plainmodal-close, #sample-svg .plainmodal-close {
  display: inline-block;
  padding: 1px 3px;
  color: #fff;
  background-color: #224388;
}

.sample-window .plainmodal-close:hover, #sample-svg .plainmodal-close:hover {
  background-color: #1f99e2;
}

.sample-button {
  width: 240px;
  margin: 5px;
  padding: 3px 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  background-color: #224388;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}

.sample-button:hover {
  background-color: #1f99e2;
}

.popup-style {
  width: 450px;
  /*height: 400px;*/
  padding: 20px 40px;
  color: #fff;
  background-color: #00aa6a;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  display: none;
  font-family:  MuseoSans500;
}

.popup-style:after { /* clearfix */
  content: "";
  clear: both;
  display: block;
}

.popup-style p {
  font-size: 18px;
}

.popup-style .sample-head {
  margin: 0 0 15px;
  font-size: 36px;
  font-weight: bold;
}

.popup-style img {
  float: left;
  margin-right: 10px;
  box-shadow: none;
}

.popup-style .plainmodal-close {
  position: absolute;
  width: 45px;
  height: 45px;
  right: -15px;
  top: -15px;
  background: url('../images/plainmodal-close.png') no-repeat;
}

.popup-style .plainmodal-close:hover {
  background-position: -45px 0;
}

#sample-svg p {
  margin: 0;
  color: #fff;
  font-family:  MuseoSans500;
  font-size: 18px;
  text-align: center;
}

#sample-nostyle {
  background-color: #fff;
  display: none;
}

#sample4, #sample7 {
  color: #fafafa;
  background-color: #4d4f44
}
